/*
 * Copyright (c) 2017 N. Billard.
 */

package com.massa.mrules.extensions.dsl.editor;

/**
 * Allows to programmatically load grammars to be available in editor.<br>
 * Can be specified via the "grammar.loader.class" application property.<br>
 * See the "grammars.to.load" property to specify directly the grammars to load without writing Java code.
 */
public interface GrammarLoader {
	void load();
}
